﻿[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak],
.ng-cloak, .x-ng-cloak,
.ng-hide {
    display: none !important;
}
input[type=checkbox].ace+.lbl, input[type=radio].ace+.lbl
{
    line-height: 28px !important;
    padding-right:30px;
}
.hardrubbish-item-description ul
{
    margin-left: 60px;
    margin-top: -30px;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTa-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTZX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTRWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTaaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTf8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTT0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTegdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzK-j2U0lmluP9RWlSytm3ho.woff2) format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzJX5f-9o1vgP2EXwfjgl7AY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzBWV49_lSm1NYrwo-zkhivY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzKaRobkAwv3vxw3jMhVENGA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzP8zf_FOSsgRmwsS7Aa9k2w.woff2) format('woff2');
  unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzD0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzOgdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}



/**************************************************
    ***********************************************
    ***********************************************
    Captcha CSS Moved to Local
    ***********************************************
*/
.LBD_CaptchaDiv {
  padding: 0 !important;
  margin: 0 !important;
  overflow: visible !important;
}

.LBD_CaptchaImageDiv {
  margin: 0 !important;
  padding: 0 !important;
  display: -moz-inline-stack;
  display: inline-block !important;
  vertical-align: top !important;
  zoom: 1 !important;
  *display: inline !important;
}

.LBD_CaptchaIconsDiv {
  text-align: left !important;
  margin: 0 2px -4px 2px !important;
  padding: 0 !important;
  display: -moz-inline-stack;
  display: inline-block !important;
  vertical-align: top !important;
  zoom: 1 !important;
  *display: inline !important;
}

.LBD_CaptchaDiv a:link, .LBD_CaptchaDiv a:visited, .LBD_CaptchaDiv a:focus, .LBD_CaptchaDiv a:hover, .LBD_CaptchaDiv a:active {
  margin: 0 !important;
  padding: 0 !important;
  background-color: transparent !important;
  border: none !important;
  text-decoration: none !important;
  outline: none !important;
  -moz-outline-style: none !important;
  display: -moz-inline-stack;
  display: inline-block !important;
  vertical-align: top !important;
  zoom: 1 !important;
  *display: inline !important;
}

.LBD_CaptchaDiv a:focus, .LBD_CaptchaDiv a:active {
  outline: 1px dotted #333 !important;
}

.LBD_CaptchaIconsDiv a:link, .LBD_CaptchaIconsDiv a:visited, .LBD_CaptchaIconsDiv a:focus, .LBD_CaptchaIconsDiv a:hover, .LBD_CaptchaIconsDiv a:active {
  margin: 1px 2px 4px 2px !important;
}

.LBD_CaptchaDiv a img {
  border: none !important;
  margin: 0 !important;
  padding: 0 !important;
  display: block !important;
}

.LBD_CaptchaIconsDiv a.LBD_ReloadLink {
  display: none !important;
}

.LBD_Placeholder {
  visibility: hidden !important;
  width: 0 !important;
  height: 0 !important;
}
.LBD_CaptchaImageDiv a
{
    display:none !important;
}

*html .LBD_Placeholder {
  display: none !important;
}

*:first-child+html .LBD_Placeholder {
  display: none !important;
}

.LBD_Warning {
  font-size: 12px !important;
  color: red !important;
}

.LBD_CaptchaDiv a.LBD_DisabledLink {
  padding: 0 !important;
  position: relative !important;
  z-index: 24 !important;
}

.LBD_CaptchaDiv a.LBD_DisabledLink span {
  display: none !important;
}

.LBD_CaptchaDiv a.LBD_DisabledLink:hover, .LBD_CaptchaDiv a.LBD_DisabledLink:focus {
  z-index: 25 !important;
  cursor: help !important;
  font-size: 100% !important;
}

.LBD_CaptchaDiv a.LBD_DisabledLink:hover span {
  display: block !important;
  z-index: 9999 !important;
  position: absolute !important;
  top: 0 !important;
  background-color: #f0f0f0 !important;
  border: 1px solid #ddd !important;
  color: #f00 !important;
  left: 30px !important;
  width: 250px !important;
  padding: 9px 6px 6px 11px !important;
  font-size: 11px !important;
  filter: alpha(opacity=90) !important;
  KHTMLOpacity: 0.90 !important;
  MozOpacity: 0.90 !important;
  opacity: 0.90 !important;
}

.LBD_CaptchaDiv a.LBD_DisabledLink:focus img {
  border: 1px solid transparent !important;
}

.LBD_CaptchaDiv a.LBD_DisabledLink span em {
  display: block !important;
  padding: 0 5px 5px 0 !important;
  margin: 0 !important;
  font-style: normal !important;
}

.LBD_CaptchaDiv .LBD_CaptchaImageDiv span.LBD_ProgressIndicator {
  color: black;
}
/*
    Typeahead UI Dropdown
*/
.form-group .custom-popup-wrapper {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    background-color: #f9f9f9;
  }

 .form-group .custom-popup-wrapper > .message {
    padding: 10px 20px;
    border-bottom: 1px solid #ddd;
    color: #868686;
  }

 .form-group ul.dropdown-menu
 {
     min-width:260px;
 }

 .form-group .custom-popup-wrapper > .dropdown-menu {
    position: static;
    float: none;
    display: block;
    min-width: 260px;
    background-color: transparent;
    border: none;
    border-radius: 0;
    box-shadow: none;
  }
/*
    Typeahead UI Dropdown
*/
pre.pre-page-text
{
    line-height:24px;
    font-family:inherit !important;
    color:inherit !important;
    font-size:inherit !important;
    word-break:keep-all;
    white-space: pre-wrap;
}
.home-widget-main {
    padding: 10px 12px 8px;
}